QGIS Application - Bug report #3254
GdalTools - Managing render flag in batch tools
2010-11-25 01:07 AM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli
Category: Build/Install

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
13314

Description

Batch tools add several layers to canvas.
To avoid waste of time the best practice is:
- disabling the render

- adding the layers

- re-enabling the render

Thanks German!

Associated revisions

Revision 643608c2 - 2010-12-09 01:53 AM - Giuseppe Sucameli

Managed the render flag in batch tools to avoid waste of time loading many layers, to fix #3254

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14875 c¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision ad407f51 - 2010-12-09 01:53 AM - Giuseppe Sucameli

Managed the render flag in batch tools to avoid waste of time loading many layers, to fix #3254

git-svn-id: http://svn.osgeo.org/qgis/trunk@14875 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-12-08 04:54 PM - Giuseppe Sucameli
- Resolution set to fixed
- Status changed from Open to Closed

Fixed from

2025-04-27
